<?xml version='1.0' encoding='utf-8'?>
<WIMEI_TOOL>
    <PORT>
        <USEUSB>Yes</USEUSB>
        <COM></COM>
        <BAUD>921600</BAUD>
    </PORT>
    <FLASH>
        <TYPE>flsh_spi32m</TYPE>
    </FLASH>
    <SOURCE>
        <SOURCE_TYPE>0</SOURCE_TYPE>
        <FROM_EXCEL>E:/zygwork/singleIMEI/DTK/cfg/imei20091225_2.xls</FROM_EXCEL>
        <MAX_NUM>100000</MAX_NUM>
        <VALIDATE>No</VALIDATE>
        <CUSTOM>
            <IMEI14>false</IMEI14>
            <INIT_NUM>100000000000000</INIT_NUM>
            <MASK_NUM>1000000000*****</MASK_NUM>
            <INIT_NUM14>10000000000000</INIT_NUM14>
            <MASK_NUM14>1000000000****</MASK_NUM14>
            <NEXT_IMEI>true</NEXT_IMEI>
        </CUSTOM>
    </SOURCE>
    <SETFLAG>
        <SETBIT>
            <ISSET>No</ISSET>
            <FLAG>0x02</FLAG>
        </SETBIT>
        <PREBIT>
            <ISGET>No</ISGET>
            <FLAG>0x01</FLAG>
        </PREBIT>
        <SETMODE>
            <ISFUN>No</ISFUN>
            <FLAG>0</FLAG>
        </SETMODE>
        <ISCANCFG>Yes</ISCANCFG>
    </SETFLAG>
    <VERIFY>
        <READ>Yes</READ>
    </VERIFY>
    <IMEINUM>
        <NUMBER>2</NUMBER>
    </IMEINUM>
    <PASSWORD>
        <Text>1234</Text>
    </PASSWORD>
</WIMEI_TOOL>
